map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: d159a26c-9f87-44e8-8184-c5fdc149560a
  playerICName: Frank Hollister
  playerOOCName: dopeygnomes
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 29138005-8009-49b5-8b0a-d53876eb1c3e
  playerICName: John Davidson
  playerOOCName: LordZirconium
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6761c29-65f5-422f-9a83-d25e08043f90
  playerICName: Elias Harrow
  playerOOCName: Lycuros
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 64286
endTick: 1505605
duration: 00:49:58.1636685
fileCount: 187
size: 44325285
uncompressedSize: 203203650
endTime: 13:56:26.7498132
...
